---
dashboard: Custom metrics
priority: 1
panel_groups:
- group: Payments
  priority: 0
  panels:
  - type: area-chart
    title: Checkouts by payment method
    y_label: Checkouts
    metrics:
    - query_range: sum by (payment_method)  (floor(rate(checkouts_total [30m]) * 1000))
      unit: checkout/30m
      label: ''
      metric_id: 1744
